swirly MMs setting wont save with 1.1.3

wildturkey

Member
Bronze
Aug 14, 2007
168
0
16
#1
I try to put my settings in but it wont save i have 1.1.3 JB using DEV method
any suggestions?Thanks
 

bzpilot

New Member
Oct 20, 2007
18
0
0
#2
Swirly MMS 0.2.2 is incompatible with iPhone 1.1.3

I try to put my settings in but it wont save i have 1.1.3 JB using DEV method
any suggestions?Thanks
Swirly MMS (v0.2.2) is supposedly not compatible with 1.1.3. They are expecting a release soon (0.3) that has incoming an outgoing MMS capabilities soon. I believe it was almost ready to be released (was expected in late January) until 1.1.3 came out which broke it from working properly.

Shouldn't be too long though.

Just a quick note I'm on AT&T and had the Multimedia Messaging (per use)added to my account and had Swirly MMS working on an iPhone with 1.1.2. A few days later it disappeared off my account, which the CS Rep who added it to my account said might happen when the computer automatically searches accounts for features that shouldn't be active.
 

wildturkey

Member
Bronze
Aug 14, 2007
168
0
16
#3
Thanks that's weird because when I Jb to 1.1.3 using Nate true's method Swirley MMS worked but I had firmware 04.02.13_G. Now that I have JB using Dev method and I have firmware 04.03.13_G it open and all but after I put my AT&T settings in I go to save them and it goes back to my springboard home screen....maybe it has to do with the firmware?

Swirly MMS (v0.2.2) is supposedly not compatible with 1.1.3. They are expecting a release soon (0.3) that has incoming an outgoing MMS capabilities soon. I believe it was almost ready to be released (was expected in late January) until 1.1.3 came out which broke it from working properly.

Shouldn't be too long though.

Just a quick note I'm on AT&T and had the Multimedia Messaging (per use)added to my account and had Swirly MMS working on an iPhone with 1.1.2. A few days later it disappeared off my account, which the CS Rep who added it to my account said might happen when the computer automatically searches accounts for features that shouldn't be active.
 

MiataLord

New Member
Bronze
Oct 10, 2007
154
0
0
Orange County, CA
#4
mine works just fine with the Nate 1.1.3 jailbreak, I just think the dev jailbreak has some issues, all in all I'm happy with Nate's method : )
 

wildturkey

Member
Bronze
Aug 14, 2007
168
0
16
#5
mine works just fine with the Nate 1.1.3 jailbreak, I just think the dev jailbreak has some issues, all in all I'm happy with Nate's method : )

Let me ask you this what firmware are your running I'm running 04.03.13_G
My google locate works without using nav or locate me installed to work your probably running firmware 04.02.13_G that's what I had at first and it worked with nates method then I switched to dev method and have the newest firmware
 

duckcall

Member
Bronze
Sep 11, 2007
57
0
6
#6
Mine worked fine with Nate's but then i had to re jailbreak with Dev teams and it doesn't work.
 

bzpilot

New Member
Oct 20, 2007
18
0
0
#7
It seems that most software broken by 1.1.3 is due to the new 04.01.13_G Modem Firmware.

Nate True's jailbreak does not update to this it uses the old 04.01.12_G, but the Dev Team version does update to 04.01.13_G.